Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

The server 10.1.0.2 at level_1 or view_access

My 1240AP was working fine but now I get this message when logging into the Webmgt...

"The server 10.1.0.2 at level_1 or view_access"

I have reloaded the IOS with the html files and was no help.

Has anyone else had this issue?

Thanks

Matt

1519
Views
0
Helpful
0
Replies
CreatePlease login to create content